@import url("baseNew.css");

body {
    background-color: #ffffff;
}

.layout {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items:center;
    background-image: url(../images/en/anchorpacific_online.gif); 
    background-repeat: no-repeat; 
    background-position: center;
    background-size: contain;
    width: 100%;
    height: 350px; /* Hauteur adaptée pour le logo */
}

#mulitilingual a {
    color: black;
}

.text {
    color: black;
}

.forgotpassword a {
    color: #000000;
}